html {
  height: 100%;
  width: 100%;
}

a {
  color: white;
  text-decoration: none;


}

.menu_pays {
  display: flex;
  background-color: black;
  margin: 0px;
  justify-content: space-between;



}

.menu_pays li {
  padding: 10px;


}

.menu_pays li:hover {
  background-color: lightgray;

}

.Titre_Hub {
  text-align: center;
  background-color: white;
  padding: 20px;
  margin: 0px;


}

.Titre {}

.logo {}

body {
  margin: 0px;


}

.texte1_page_d_acceuil {
  padding: 20px;
  background-color: lightgray;
  margin: 20px;
  text-align: center;
  border-radius: 10px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
}

.texte2_page_d_acceuil {
  margin-right: 10px;
  padding: 20px;
  background-color: gray;
  margin-left: 20px;
  text-align: center;
  border-radius: 15px;
  flex-grow: 1;
}

.bloc_texte2_texte3_acceuil {
  display: flex;
  justify-content: space-between;
}

.texte3_page_d_acceuil {
  margin-right: 20px;
  padding: 20px;
  margin-left: 10px;
  background-color: gray;
  text-align: center;
  border-radius: 15px;
  flex-grow: 1;
}

.texte4_page_d_acceuil {
  padding: 20px;
  background-color: gray;
  margin: 20px;
  text-align: center;
  border-radius: 10px;
}

.bloc_texte2_texte3_texte4_acceuil {
  padding: 20px;
  margin: 20px;
  background-color: #d6d6d6;
  border-radius: 30px;

}

.moments_glorieux {
  text-decoration: underline;
}

.tableaupaged_acceuil {
  justify-content: center;
}

table {
  border-collapse: collapse;
  border: 2px solid rgb(200, 200, 200);
  letter-spacing: 1px;
  font-size: 0.7em;
  font-family: arial;
  margin: auto;
}



th {
  background-color: rgb(235, 235, 235);
  border: 1px solid rgb(190, 190, 190);
  padding: 10px 15px;
  text-align: center;
}

td {
  background-color: rgb(235, 235, 235);
  border: 1px solid rgb(190, 190, 190);
  padding: 10px 15px;
  text-align: center;
}

.boutoncontact {
  background-color: black;
  color: white;
  padding-left: 80px;
  padding-right: 80px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 20px;
  text-align: center;
  margin-left: 100px;
  margin-right: 10px;
  margin-top: 10px;




}

.boutoncontact:hover {
  background-color: lightgray;
}

.boutonretour {
  background-color: black;
  color: white;
  padding-left: 80px;
  padding-right: 80px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 20px;
  text-align: center;
  margin-left: 10px;
  margin-right: 100px;
  margin-top: 10px;
}

.boutonretour:hover {
  background-color: lightgray;
}

.boutons {
  display: flex;
  justify-content: center;
}

.liens_externes {
  margin-top: 10px;
  display: flex;
  justify-content: center;

}

.logo_insta {
  margin-left: 120px;
}

.logo_twitter {
  margin-right: 120px;
}


.Title_allemagne {
  text-align: center;
  background-image: url(image/drapeau_allemagne.jpg);
  padding: 60px;
  margin: 0px;

}

.texte1_allemagne {
  padding: 20px;
  margin: 10px;
  text-align: justify;

  border-radius: 20px;
  background-color: lightgray;
}

.texte2_allemagne {
  margin-right: 10px;
  padding: 20px;
  background-color: gray;
  margin-left: 30px;
  text-align: justify;
  border-radius: 10px;

  flex-grow: 1;
}

.texte3_allemagne {
  margin-right: 30px;
  padding: 20px;
  background-color: gray;
  margin-left: 10px;
  text-align: justify;
  border-radius: 10px;
  flex-grow: 1;

}

.bloc_texte2_texte3_allemagne {
  display: flex;
  justify-content: space-between;
  background-color: lightgray;
  border-radius: 30px;
  margin: 10px;
  padding-top: 30px;
  padding-bottom: 30px;
}


.Title_angleterre {
  text-align: center;
  padding: 70px;
  margin: 0px;
}

.Title_france {
  text-align: center;
  padding: 60px;
  margin: 0px;
}

.contenu_france {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: lightgray;
  flex-grow: 1;
  margin: 10px;
  border-radius: 15px;
}

.texte1_France {
  text-align: justify;
  padding: 10px;
  margin: 10px;
  background-color: #0433ff;
  border-radius: 15px;
}

.texte2_France {
  text-align: justify;
  padding: 10px;
  margin: 20px;
  background-color: white;
  border-radius: 15px;
}

.texte3_France {
  text-align: justify;
  padding: 10px;
  margin: 10px;
  background-color: #ff2600;
  border-radius: 15px;
}

.image_france {
  display: flex;
  background-color: silver;
  padding: 10px;
  margin: 10px;
  border-radius: 25px;
  justify-content: space-between;
  flex-grow: 1;

}

image1_france {
  border-radius: 15px;
  margin: 10px;
}

image2_france {
  border-radius: 15px;
  margin: 1px;
}

.texte1_angleterre {

  margin-right: 10px;
  padding: 10px;
  background-color: gray;
  margin-left: 10px;
  text-align: justify;
  border-radius: 10px;
  flex-grow: 1;
  margin-top: 10px;

  margin-bottom: 5px;

}

.texte2_angleterre {
  text-align: center;
  margin-right: 10px;
  padding: 10px;
  background-color: gray;
  margin-left: 10px;
  border-radius: 10px;
  flex-grow: 1;
  margin-bottom: 10px;

  margin-top: 5px;
}

.texte3_angleterre {
  text-align: justify;
  padding: 10px;
  border-radius: 20px;
  background-color: gray;
  margin: 20px;
}

.bloc_texte1_texte2_angleterre {
  border-radius: 20px;
  padding: 10px;
  margin: 0px;
  background-color: whitesmoke;
}

.bloc_texte3_image_angleterre {}

.contenu_angleterre {
  padding: 30px;
  margin: 20px;
  display: flex;
  background-color: #d6d6d6;
  justify-content: space-between;
  border-radius: 20px;

}

.image_angleterre {
  margin: 20px;
  border-radius: 20px;

}

.Title_espagne {
  text-align: center;
  padding: 60px;
  margin: 0px;
}

.texte_espagne {
  padding: 20px;
  margin: 10px;
  margin-left: 20px;
  text-align: justify;
  border-radius: 20px;
  background-color: lightgray;
}

.image_equipe_espagne {
  margin-left: 5px;
  margin-right: 20px;
  margin-top: 10px;
  border-radius: 20px;
  display: block;
  padding: 20px;

}

.texte2_image_espagne {
  margin-top: 30px;
  margin-bottom: 25px;
  margin-right: 10px;
  padding: 20px;
  background-color: gray;

  border-radius: 10px;
  flex-grow: 1;
  align-content: flex-end;
  text-align: bottom;
}

.bloc_texte2_espagne_image_espagne {
  display: flex;
  justify-content: space-between;
  background-color: lightgray;
  border-radius: 30px;
  margin-left: 20px;
  margin-right: 10px;
  padding: 10px;


}

.bas_de_page {
  margin: 10px;
}


.Title_italie {
  text-align: center;
  padding: 60px;
  margin: 0px
}

.contenu_italie {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: lightgray;
  flex-grow: 1;
  margin: 10px;
  border-radius: 15px;
}

.texte1_Italie {
  text-align: justify;
  padding: 10px;
  margin: 10px;
  background-color: #77bb41;
  border-radius: 15px;
}

.texte2_Italie {
  text-align: justify;
  padding: 10px;
  margin: 10px;
  background-color: #ffffff;
  border-radius: 15px;
}

.texte3_Italie {
  text-align: justify;
  padding: 10px;
  margin: 10px;
  background-color: #ff2600;
  border-radius: 15px;
}

.texte4_italie {
  margin: 10px;
  padding: 10px;
  justify-content: justify;
  border-radius: 15px;
  background-color: silver;
}

.Title_brazil {
  text-align: center;
  padding: 60px;
  margin: 0;
}

.bloc_texte1_brazil_texte2_brazil {
  display: flex;
  justify-content: space-between;
  background-color: lightgray;
  border-radius: 30px;
  margin: 10px;
  padding-top: 30px;
  padding-bottom: 30px;
}

.texte1_brazil {
  text-align: justify;
  padding: 10px;
  margin: 10px;
  background-color: gray;
  border-radius: 10px;
  flex-grow: 1;
}

.texte2_brazil {
  text-align: justify;
  margin: 10px;
  padding: 10px;
  background-color: gray;
  border-radius: 10px;
  flex-grow: 1;


}

.texte3_brazil {
  text-align: justify;
  padding: 10px;
  margin: 10px;
  background-color: #606060;
  border-radius: 10px;
  flex-grow: 1;
}

.brazil_coupe_du_monde {
  text-align: center;
  padding: 20px;
  margin: 10px;
  background-color: black;
  border-radius: 10px;
}

.Title_argentine {
  text-align: center;
  padding: 60px;
  margin: 0px;
}

.texte1_argentine {
  text-align: center;
  padding: 10px;
  margin: 10px;
  background-color: #42a7f5;
  border-radius: 10px;
}

.texte2_argentine {
  text-align: center;
  padding: 10px;
  margin: 10px;
  background-color: #ECECEC;
  border-radius: 10px;
}

.texte3_argentine {
  text-align: center;
  padding: 10px;
  padding-bottom: 20px;
  margin: 10px;
  background-color: #42a7f5;
  border-radius: 10px;
}

.images_argentine {}

.body_argentine {
  background-color: white;
}

.Title_contact {
  text-align: center;
  padding: 20px;
  margin: 0px
}

.contenu_contact {
  background-color: lightgray;
  border-radius: 30px;
  margin: 10px;
  padding-top: 30px;
  padding-bottom: 30px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.createur {
  margin: 40px;
  margin-bottom: 30px;
  margin-top: 10px;
}

.createur h2 {
  margin-top: 10px;
}

.image_lenny {
  border-radius: 20px;
}

.image_lucas {
  border-radius: 20px;
}

.Title_uruguay {
  text-align: center;
  padding: 50px;
  margin: 0px;
}

.texte1_Uruguay {
  padding: 20px;
  margin: 10px;
  margin-left: 20px;
  text-align: justify;
  border-radius: 10px;
  background-color: #f1f9f9;
}

.texte2_uruguay {
  text-align: justify;
  padding: 20px;
  margin: 10px;
  margin-left: 20px;
  background-color: #0000ff;
  border-radius: 10px;
}

.image_uruguay {
  border-radius: 15px;
  margin-left: 20px;
  padding: 5px;
  background-color: #f1f9f9;
  text-align: center;
}